{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/win-x64": {
      "MediaAudioAnalyzer/2.0.0": {
        "dependencies": {
          "Sdcb.FFmpeg": "7.0.0",
          "Sdcb.FFmpeg.runtime.windows-x64": "7.1.0"
        },
        "runtime": {
          "MediaAudioAnalyzer.dll": {}
        }
      },
      "Sdcb.FFmpeg/7.0.0": {
        "runtime": {
          "lib/net6.0/Sdcb.FFmpeg.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.0.0"
          }
        }
      },
      "Sdcb.FFmpeg.runtime.windows-x64/7.1.0": {
        "native": {
          "runtimes/win-x64/native/avcodec-61.dll": {
            "fileVersion": "61.19.101.0"
          },
          "runtimes/win-x64/native/avdevice-61.dll": {
            "fileVersion": "61.3.100.0"
          },
          "runtimes/win-x64/native/avfilter-10.dll": {
            "fileVersion": "10.4.100.0"
          },
          "runtimes/win-x64/native/avformat-61.dll": {
            "fileVersion": "61.7.100.0"
          },
          "runtimes/win-x64/native/avutil-59.dll": {
            "fileVersion": "59.39.100.0"
          },
          "runtimes/win-x64/native/postproc-58.dll": {
            "fileVersion": "58.3.100.0"
          },
          "runtimes/win-x64/native/swresample-5.dll": {
            "fileVersion": "5.3.100.0"
          },
          "runtimes/win-x64/native/swscale-8.dll": {
            "fileVersion": "8.3.100.0"
          }
        }
      }
    }
  },
  "libraries": {
    "MediaAudioAnalyzer/2.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Sdcb.FFmpeg/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QRSDsxdA1ow1Ec7jfFnZl490ytdxulRZLh6/PkYd5SjsVa84gE1GMnSup6D8KrEjmBHtHlIPGz3BZQgd19KPTQ==",
      "path": "sdcb.ffmpeg/7.0.0",
      "hashPath": "sdcb.ffmpeg.7.0.0.nupkg.sha512"
    },
    "Sdcb.FFmpeg.runtime.windows-x64/7.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VOG9c8uIKrYFkzSVLEiuEChB/7a6pBJ2KNabMXzXjWwymsHxyUVprQGxm5Rbrurpf1lbPmpOnoqFB2sqKLWeYA==",
      "path": "sdcb.ffmpeg.runtime.windows-x64/7.1.0",
      "hashPath": "sdcb.ffmpeg.runtime.windows-x64.7.1.0.nupkg.sha512"
    }
  }
}